/*** Print Page ***/
.page-template-template-print .mainwrapper{background-repeat: no-repeat; background-size: cover;background-position: center;}
.page-template-template-print .print-content{height: 1012px;padding:0;}
.print-content:before{content: '';display: block;height: 100%;position: absolute;width: 100%;}
.print-content .banner-content{text-align: center; color: #fefefc;font-size: 26px;left: 0;position: absolute;right: 0;top: 35%;}
.print-content .banner-content h2{font-size: 66px;margin-bottom:13px;}
.print-content .banner-content h2 span{font-family: 'montserratultralight';}
.print-content .banner-content a{border: 1px solid #fefefc;border-radius: 4px;color: #fefefc;display: inline-block;font-family: montserratsemibold;font-size: 16px;margin-top: 50px;padding: 25px 20px;text-transform: uppercase;}
.print-content .banner-content a:hover{text-decoration:none;}

/*** Discover Page ***/
.page-template-template-discover .print-content .banner-content{top:62px;}
.page-template-template-discover .print-content .banner-content h2{font-family: 'montserratultralight';margin-top: 6px;}
.page-template-template-discover .print-content .banner-content h2 span{font-family: 'montserratlight';}
.page-template-template-discover .mainwrapper{background-repeat: no-repeat; background-size: cover;background-position: center;}
.page-template-template-discover .print-content .banner-content a{padding: 19px 59px;position: relative;z-index: 1;}
.page-template-template-discover .print-content{height: 1020px;padding:0;}
@media screen and (-webkit-min-device-pixel-ratio:0){.page-template-template-discover .print-content{height: 1018px;}}
.page-template-template-discover .hero{position: relative;top: -93px;    display: inline-block;}
.page-template-template-discover .hero-left,.page-template-template-discover .hero-right{background-repeat: no-repeat; background-size: 0px 0px;}
.page-template-template-discover .hero-left{float:left;}
.page-template-template-discover .hero-right{position: relative;top: 19px;left:4%;}

/*** Our Vision landing ***/
.page-template-template-ourvision-landing .first_heading{font-size:88px;font-family: 'montserratlight';}
.page-template-template-ourvision-landing .landing_action{padding-top:18px;}
.page-template-template-ourvision-landing .package_items{margin:39px 0;}
.page-template-template-ourvision-landing .package_heading{font-size:48px;font-family: 'montserratlight';text-transform:none;}
.page-template-template-ourvision-landing .package_heading span{font-family: 'montserratultralight';}
.page-template-template-ourvision-landing .landing_action a{border:1px solid #fff;font-family: montserratsemibold;font-size: 16px;padding:19px 50px;}
.page-template-template-ourvision-landing .each_package_items img:hover{-webkit-filter: grayscale(100%);filter: grayscale(100%);}
.page-template-template-ourvision-landing .each_package_items a:hover .package_heading{color:#ada8a7;text-decoration:none;}
.page-template-template-ourvision-landing .each_package_items a{text-decoration:none;}

/***Print Sub  Page**/
.page-template-template-print-sub .mainwrapper{background-color: transparent !important;}
.tile-row{display:flex;display: -webkit-box;flex-wrap: wrap;}
.tile{padding: 103px 85px 80px 60px;display:-webkit-flex;display: flex;flex-direction: column;}
.section_1 .tile.first,.tile.first{/*padding-left:205px;*/padding-left:10.7%;}
.section_1 .tile.last,.tile.last{/*padding-right:215px;*/padding-right:11.5%;}
.tile h3{font-family: montserratsemibold;font-size: 16px;text-transform: uppercase;}
.tile-desc{font-family: montserratultralight;font-size: 14px;line-height: 25px;}
.tile-desc h4{font-family: montserratsemibold;font-size: 14px;margin-bottom: 5px;margin-top: 23px;}
.page-template-template-print-sub .tile-link{padding-top:30px;}
.page-template-template-print-sub .tile-link a{font-size: 14px;font-family: montserratregular; color: #ffffff;}
.page-template-template-print-sub .section_1 .tile-link a{color: #999999;}
.section_1 .tile{padding: 115px 85px 88px 60px; border-right:1px solid #d8d8d8;}
.section_1 .tile.last{border-right:none;}
.be-for-mobile{display:none;height: 100%;left: 0;position: absolute;top: 0;width: 100%;}

/**********Footer*****************/
.openingdata{display:none;}
.col-md-6.social_share{float:right;}

/**********Common*****************/
.no_banner .package-singletemp main h2{color:#f73600;}
.no_banner .package-singletemp main h3{color:#666666;font-family: montserratregular;font-size:16px}
.no_banner .package-singletemp main p{color:#666666;text-align: justify;word-spacing:0px;}
.no_banner .package-singletemp main a{color:#01033e;}
.no_banner .package-singletemp main{color:#666666;}


/*** Search Result ***/
.search-results .featured_image img{display: inline-block;width:100%;}
.search-results .is_archive article:last-child,
.blog .is_archive article:last-child{border-bottom:0 !important;margin-bottom: 0 !important;padding-bottom: 0 !important;}
.show-more {color: #f7582c;display: inline-block;font-family: 'montserratregular';padding-top: 30px;text-align: center;text-transform: uppercase;width: auto;}
.show-more:hover{text-decoration: none; color: #333;}
.show-more:focus{text-decoration: none; color: #f7582c;}
.search-post-date{color: #01033e;font-family: montserratregular;text-transform: uppercase;}
.search-results .is_archive .page-title{font-family: "montserratextrabold";}

/*** Technical Specification ***/
.page-template-template-techspecification .package-singletemp main span{font-family: "montserratsemibold";font-size: 14px;}
.page-template-template-techspecification .feature_image img{margin-right:45px;}

/*** Post Single ***/
.single .mainwrapper{background-color: #f5f5f5 !important;padding: 55px 0 100px;}
.single #main-column .post .entry-title{color: #f73600 !important;font-size: 23px;font-family: "montserratextrabold";text-transform: uppercase;}
.single #main-column .post .post-title {color: #666666;font-family: 'montserratregular';font-size: 16px;margin-top: 0;}
.single #main-column .post .entry-header .entry-meta{color: #01033e !important;font-family: "montserratsemibold";font-size: 14px;text-transform: uppercase;}
.single #main-column .post .entry-header .entry-meta .byline{display: none;}
.single #main-column .post .entry-content{font-size: 14px;line-height: 25px;color: #666666;text-align: justify;	 padding-top: 30px;}

/*** Navigation ***/
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-submenu a .responsive-menu-subarrow{position: absolute;left: unset;right: 55px !important;}
#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-submenu a .responsive-menu-leftarrow{position: absolute; left: 5px;display:none;padding: 5px;top: 17px;}
#responsive-menu-container #responsive-menu li.responsive-menu-item a .responsive-menu-subarrow{height:auto !important;line-height: 25px !important;}



@media (max-width: 1290px) { 
    
    /*** Footer Sign up ***/
    .newsletter_section .title{top:0 !important;}
    .newslettersignup{float: left !important; top: 30px;}
}
@media (max-width: 1024px) { 
    
    /*** Technical Specification ***/
    .page-template-template-techspecification .csColumn{margin-left:0 !important;}
}
@media (max-width: 992px) { 
	/*** Navigation ***/
	#responsive-menu-container #responsive-menu ul.responsive-menu-submenu.responsive-menu-submenu-open li.responsive-menu-item .responsive-menu-item-link:hover .responsive-menu-leftarrow{display:block;}
        .menu_section  {display:none;}
}
@media (max-width: 990px) { 
    
    /*** Footer Sign up ***/
    .newslettersignup{float: none !important; top: 0;}
    .newsletter_email{float:left;}
    
    /*** Technical Specification ***/
    .page-template-template-techspecification .pull-right.feature_image,
    .single .pull-right.feature_image{float:none !important;text-align:center}
    .page-template-template-techspecification .pull-right.feature_image img,
    .single .pull-right.feature_image img{float: none;margin-right: 0;}
	
	/***Print Sub  Page**/
	.be-for-mobile{display:block;z-index:-1;}
	.page-template-template-print-sub .tile {z-index:1;}
        .tile-row{display: -webkit-inline-flex;display: -ms-inline-flexbox;display: inline-flex;}
    
}
@media (max-width: 767px) { 
    
    
    
}
@media (max-width: 479px) { 
    
    /*** Footer Sign up ***/
    .newslettersignup{width: 100% !important;max-width:360px;}
    .newsletter_email{padding-left: 5px !important;}
}
